version: 40.39.1
files:
  - url: YouGile-Setup-40.39.1.exe
    sha512: 5Op0Xt61ESifU6GWzdSZbVANdw1VGZHfs28pG5bRCUWKmm9rOPIuwI9J5DCeKivndMlMTngVS5Bip0wwwZf3kQ==
path: YouGile-Setup-40.39.1.exe
sha512: 5Op0Xt61ESifU6GWzdSZbVANdw1VGZHfs28pG5bRCUWKmm9rOPIuwI9J5DCeKivndMlMTngVS5Bip0wwwZf3kQ==
packages:
  ia32:
    size: 148482187
    sha512: dUgguMTvJAw3oMI03MnMpj8ABSpEI7Y1WnwQ6e00bHUq8cL3SIjA1INApNQyvi3ijBUNSlVxIddfoZq/ZlydSg==
    blockMapSize: 155095
    path: YouGile-40.39.1-ia32.nsis.7z
    file: YouGile-40.39.1-ia32.nsis.7z
  x64:
    size: 153115344
    sha512: Oc/J5jiPftHiVpokLMVL5Qg/dUiavFqNpJpcpTesaDPkE76XxEj+L+zTM/0smg3buL/4uMg7zvgY0vnKsLtgTg==
    blockMapSize: 161136
    path: YouGile-40.39.1-x64.nsis.7z
    file: YouGile-40.39.1-x64.nsis.7z
releaseDate: '2026-01-21T12:16:34.882Z'
